<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62fe406f056ea31cce04c4e475f817f3">
  <dict>
    <!--2024-05-31 15:02:48.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:02:48.000-->
    <int key="num_match_short">9</int>
    <!--2024-05-31 15:02:48.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2024-05-31 15:02:48.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2024-05-31 15:02:48.000-->
    <string key="voicemail_number">1400</string>
    <!--2024-05-31 15:02:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
